[mythtv-users] anyone get projectM 1.0 to work with MythMusic?

Paul Harrison mythtv at dsl.pipex.com
Fri Nov 23 20:21:45 UTC 2007

Steven Adeff wrote:
> I had 0.99 working with my old Kanotix system. When I installed Gutsy
> on the frontend I put projectM 1.0 on and it causes MythMusic to
> crash. The ticket in SVN specifies 0.99 but says nothing about 1.0.
> I'm wondering if anyone has 1.0 working?
> Thanks!
I'm using ProjectM 1.01-r1 on Gentoo with no problems. Did you also
update libvisual-projectm to 1.0?

Paul H.

More information about the mythtv-users mailing list